Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Nov 2020 19:58:07 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jason                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,my name is jason Bot:  Please enter your name Customer:  jason Bot:  Hi Jason ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96569001019            11:39 PM, 24th Nov                   Ahmed                   Hi, My name is Ahmed  How may I help you?            11:41 PM, 24th Nov                     jason                    Hi, my name is jason           11:42 PM, 24th Nov                     jason                    I would like to know about my return order, if it has reached the warehouse of centerpoint.           11:42 PM, 24th Nov                     jason                    My order no is 8215816415           11:43 PM, 24th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           11:43 PM, 24th Nov                   Ahmed                   Hi, I'm not getting a response from you. Are we still connected?           11:47 PM, 24th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           11:47 PM, 24th Nov                     jason                    Yes           11:47 PM, 24th Nov                     jason                    I am waiting for your response           11:47 PM, 24th Nov                   Ahmed                   sorry my bad           11:47 PM, 24th Nov                   Ahmed                   Thank you for holding up , did the our courier collected your items           11:51 PM, 24th Nov                   Ahmed                   ?           11:51 PM, 24th Nov                     jason                    Yes, the next day I placed the order           11:51 PM, 24th Nov                     jason                    Might be on 22nd           11:51 PM, 24th Nov                     jason                    He was in a hurry and didn't give me a receipt.           11:52 PM, 24th Nov                   Ahmed                   please be assure your items is still with courier and we will contact with courier team to deliver the items to warehouse and initiate refund           11:52 PM, 24th Nov                     jason                    OK, so the item is still with courier. Should I follow up again or you will contact the courier and get it done.           11:54 PM, 24th Nov                   Ahmed                   we will take care about your items           11:54 PM, 24th Nov                   Ahmed                   Is there anything else I can help you with?            11:54 PM, 24th Nov                     jason                    Nothing else. Just worried that 2 days gone by and no progress in return status. Thanks for speedy reply.           11:55 PM, 24th Nov                   Ahmed                   we will do our best to take care and refund the amount to you           11:57 PM, 24th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:57 PM, 24th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1750575